{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "id": 13014,
    "type": "cexolocstring",
    "value": {
      "0": "It seems I was correct, fey does exist, I spoke with the king, then found this sleeping dragon's lair, all is peaceful hear it seems, but I can't seem to find away out of this cave, I noticed there is something magical about the crystal pillar with the frozen being inside,  being a ranger allowed me to sense something is amiss with it.  I am starving, what appeared to be hours has actually turned into weeks, time operates differently in fey, I understand that now, but I am afraid it's too late for me, as my hunger grows that dragon keeps looking more and more like a meal! You turn to the page and you see he rest of the next page is covered with blood."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "id": 13013,
    "type": "cexolocstring",
    "value": {
      "0": "Book of Fey"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 6
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK00711"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "it_book008"
  },
  "xModelPart1": {
    "type": "word",
    "value": 6
  }
}
